$newline never
<p>
  <h3>
    Neue geplante Funktionalitäten, moment nur teilweise implementiert
  <ul>
    <li> Stundenplan/Kalender mit allen Veranstaltungen und Klausuren
    <li> Vollständige Vorlesungshomepages

